# Generated by Django 3.0.8 on 2020-11-07 02:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('exams', '0006_auto_20201107_0802'),
    ]

    operations = [
        migrations.RenameField(
            model_name='examtaker',
            old_name='timeed_out',
            new_name='timed_out',
        ),
    ]
